@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Inter", sans-serif;
}

a {
    text-decoration: none;
}

.py-6 {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

.py-7 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}

.btn {
    font-size: .90rem;
    padding-inline: 1.25rem;
    padding-block: 0.50rem;
}

.btn-lg {
    font-size: 1rem;
    padding-inline: 1.75rem;
    padding-block: .70rem;
}

.btn-sm {
    font-size: .85rem;
    padding-inline: .75rem;
    padding-block: 0.25rem;
}

.list-group-item {
    background-color: transparent;
}

.list-group-borderless .list-group-item {
    border: none !important;
    padding: 0.425rem 0;
}

.shadow {
    -webkit-box-shadow: 0px 0px 40px rgba(20, 23, 39, 0.1) !important;
    box-shadow: 0px 0px 40px rgba(20, 23, 39, 0.1) !important;
}

.bg-light-yellow {
    background-color: #fff9f2;
}

.bg-secondary {
    background-color: rgba(235,238,255, 0.5) !important;
}

.bg-secondary-grad {
    background: -webkit-gradient(linear, left top, right top, from(rgba(240, 150, 255, 0.15)), color-stop(51%, rgba(191, 200, 252, 0.15)), to(rgba(187, 148, 255, 0.15)));
    background: linear-gradient(90deg, rgba(240, 150, 255, 0.15) 0%, rgba(191, 200, 252, 0.15) 51%, rgba(187, 148, 255, 0.15) 100%);
}

.text-primary-grad {
    background: -webkit-gradient(linear, left top, right top, from(#543DE7), to(#7F39F8));
    background: linear-gradient(90deg, #543DE7 0%, #7F39F8 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -WebKit-text-fill-color: transparent;
    opacity: 1;
}

.shadow-primary {
    -webkit-box-shadow: 0 0.2rem 0.25rem rgba(var(--bs-primary-rgb), 0.2);
    box-shadow: 0 0.2rem 0.25rem rgba(var(--bs-primary-rgb), 0.2);
}

.bg-blur {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

.header {
    width: 100%;
    background: #FFF;
    z-index: 9000;
    position: relative;
}

#welcome .header {
    position: relative;
    background: transparent;
}

#marketplace .container-fluid {
    width: 85%;
}

.header .nav-link {
    padding: 0.50rem 1.25rem !important;
    color: #000;
}

.header .nav-link.btn-primary {
    color: #FFF;
}

.header .nav-link.active {
    color: #000;    
}

.header .navbar-brand {
    margin: 2rem 0rem !important;
}

.header .dropdown-alert .dropdown-toggle::after, .header .dropdown-usermenu .dropdown-toggle::after {
    content: none;
}

.footer {
    background-color: #F0F4F7 !important;
    padding-block: 4rem;
}

.footer h6 {
    font-weight: 600;
    line-height: 1.25;
    color: #4f5bf7;
    font-size: 1.25rem;
    margin-bottom: 1rem;
}

.footer ul {
    margin: 0;
    padding: 0;
}

.footer .nav-link {
    padding-left: 0;
    color: #000000;
}

.footer .description {
    color: #000000;
}

.footer hr {
    margin: 1rem 0;
    color: #B3B7C5;
    border: 0;
    border-top: 1px solid;
    opacity: 0.25;
}

.footer .social-icons {
    display: flex;  
    gap: 10px;  
}

.footer .social-icons li{
    align-items: center;
    justify-content: center;
    padding: .5rem .7rem;
    border: 1px solid #000;
    border-radius: 50%;    
}

.footer .social-icons li a{
    color: #000;
}

#welcome .hero {
    margin: -120px 0 0;
    position: relative;
    height: 700px;
    background-size: cover;
    z-index: 100;
}


.companies {
    padding-block: 3rem;
}

.metrics {
    padding-block: 5rem;
    
}

.metrics .mobile-frame{
    background-image: url(../images/mobile-frame.png);
    background-size: cover;
    background-position: center; /* Centers the image within the element */
    background-repeat: no-repeat;
    height: 576px;
    position: relative;
}

.metrics .mobile-frame img {
    bottom: 26px;
    position: absolute;
    width: 92%;
    left: 15px;
}

.metrics .mobile-frame #mobile-slider {
    top: 50px;
    width: 210px;
    margin: 0 auto;
}

.featured-listing {
    padding-block: 5rem;
}

.featured-listing .heading {
    text-align: center;
    margin-bottom: 3rem;
}

.featured-listing .heading h1 {
    font-size: 3.5rem;
    font-weight: 700;
}

.featured-listing .heading p {
    font-weight: 400;
}

.how-it-works {
    padding-block: 5rem;
    background: #fff9f2;    
}

.how-it-works .heading {
    text-align: center;
    margin-bottom: 3rem;
}

.how-it-works .heading h1 {
    font-size: 3.5rem;
    font-weight: 700;
}

.how-it-works .heading p {
    font-weight: 400;
}

.how-it-works .box {
    background: #ebf3fe;
    border-radius: 30px;
    padding-inline: 20px;
    padding-block: 30px;
}

.how-it-works .box img{
    max-height: 90px;
    margin-bottom: 1rem;
}

.how-it-works .box h4{
    line-height: 34px;
    color: #242424;
    font-size: 1.50rem;
    font-weight: 700;
}

.how-it-works .box-girl {
    position: relative;
    top: -150px;
}

.how-it-works .box-boy {
    position: relative;
    top: 80px;
}

.how-it-works .box-girl img {
    border-radius: 500px 500px 50px 500px;
}

.how-it-works .box-boy img {
    border-radius: 50px 500px 500px 500px;
}

.faqs {
    padding-block: 6rem;        
}

.faqs .accordion-item {
    border: 1px solid transparent;
    transition: all .4s ease;
    margin-bottom: 10px;
}

.faqs .accordion-button {
    background-color: #F0F4F7;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2em;
    color: #121A21;
    border-style: none;
    border-radius: 5px 5px 5px 5px;
    padding: 20px 25px 20px 25px;    
}

.faqs .accordion-button:focus {
    box-shadow: none !important;
}

.faqs .heading {
    text-align: center;
    margin-bottom: 3rem;
}

.faqs .heading h1 {
    font-size: 3.5rem;
    font-weight: 700;
}

.faqs .heading p {
    font-weight: 400;
}

.faqs .faq-img {
    object-fit: cover;
    object-position: center center;
    border-radius: 25px;
    height: 250px;
    width: 100%;
}

.influencer-box-lg {
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    padding: 10px 10px 30px;
    background: #FFFFFF;
    box-shadow: 0px 0px 30px 5px rgba(0, 0, 0, 0.08);
    border-radius: 18px;
}

.influencer-box-lg .box-head {
    padding: 30px 65px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 10px;
}

.influencer-box-lg .box-head img {
    width: 100%;
    border-radius: 50%;
    width: 154px;
    height: 154px;
    min-width: 154px;
    height: 154px;
    background: #fff;
}

.influencer-box-lg .box-head h4{
    color: #111111;
    font-size: 16px;
    margin: 0;
    font-weight: 600;
}

.influencer-box-lg .box-head h4 span {
    display: block;
    color: #647082;
    font-weight: 400;
    font-size: 14px;
    line-height: initial;
    margin-top: 5px;
}

.influencer-box-lg .box-body {
    padding: 20px 20px 0;
    background: #fff;
    z-index: 100;
}


/*******************************************/
.influencer-box-md {
    display: flex;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    padding: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 30px 5px rgba(0, 0, 0, 0.08);
    border-radius: 18px;
}

.influencer-box-md .box-head {
    padding: 10px 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 10px;
    max-width: 150px;
}

.influencer-box-md .box-head img {
    width: 100%;
    border-radius: 50%;
    
    background: #fff;
}

.influencer-box-md .box-head h4{
    color: #111111;
    font-size: 16px;
    margin: 0;
    font-weight: 600;
}

.influencer-box-md .box-head h4 span {
    display: block;
    color: #647082;
    font-weight: 400;
    font-size: 14px;
    line-height: initial;
    margin-top: 5px;
}

.influencer-box-md .box-body {
    padding: 5px 20px;
    background: #fff;
    z-index: 100;
}
/*******************************************/

#signin .card-body h1{
    font-size: 2.38rem;
    font-weight: 800;
}

#signin form .form-control {
    padding: 0.9rem 1.875rem;
}

.hero {
    margin: -87px 0 0;
    position: relative;
    height: 400px;
    background-size: cover;
    z-index: 100;
}

.hero h1 {
    font-size: 4.6rem;
    font-weight: 700;
    line-height: 1.25;
    font-family: "Poppins", sans-serif;
}

.hero p {    
    font-size: 17px;
    line-height: 30px;
}

.marketplace-listing {
    padding-block: 5rem;
}

.marketplace-listing .card {
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    padding: 10px 10px 10px 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 30px 5px rgba(0, 0, 0, 0.08);
    border-radius: 18px;
    border-color: #FFF;
}

.marketplace-listing .card .card-header{
    background: #FFFFFF;
    font-weight: 600;
    border-bottom-color: #f1ecec;
}

.about-1 .heading {
    font-size: 4rem;
    font-weight: 600;    
}

.about-1 .icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #5689cf;
    background-color: #ebf3fe;
    display: flex;    
    align-items: center;
    justify-content: center;
}

.about-1 .icon i{
    font-size: 25px;
}

.about-1 .title {
    font-size: 1.25rem;
    font-weight: 700;
}

.our-team {
    background: #fff9f2;
}

.our-team .heading {
    font-size: 4rem;
    font-weight: 600;  
    text-align: center;  
}

.our-team .heading_info {
    text-align: center;     
}

.our-team .box {
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    padding: 10px 10px 30px;
    background: #FFFFFF;
    box-shadow: 0px 0px 30px 5px rgba(0, 0, 0, 0.08);
    border-radius: 18px;
}

.our-team .box .box-head {    
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 10px;
}

.our-team .box .box-head img {
    width: 100%;
    border-radius: 10px;    
    background: #fff;
}

.our-team .box-body {
    padding: 20px 20px 0;
    background: #fff;
    z-index: 100;
}

.contact-us .box {
    border: 10px solid #F0F4F7;
    padding: 2.5rem 2rem;
    border-radius: 25px;
}

.contact-us .box .icon {
    color: #121212;
    font-size: 30px;
}

.contact-us .box h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    letter-spacing: 0px;
    margin-bottom: 2px;
}

.search-box {
    border: 10px solid #F0F4F7;
    padding: 2rem 2rem;
    border-radius: 10px;
    background: #fff9f2;
}

.table-box {
    border: 10px solid #F0F4F7;
    padding: 2rem 2rem;
    border-radius: 25px;
    background: #FFF;
}

.table-box .table {
    margin-bottom: 0;
    padding-bottom: 0;
}

.table-box .table tbody tr td {
    vertical-align: middle;
    padding: 1rem .5rem;
    font-size: .95rem;
    border-bottom-color: #F0F4F7;
}

.table-box .table thead tr th {
    font-weight: 500;
    border-bottom-color: #F0F4F7;
}

.form-check-input:checked {
    background-color: #7853f1;
    border-color: #7853f1;
}

.page-hero {
    position: relative;
    background-size: cover;
    padding-block: 4rem;    
}

.page-hero h1 {
    font-size: 4.6rem;
    font-weight: 700;
    line-height: 1.25;
    font-family: "Poppins", sans-serif;
}

.page-hero p {    
    font-size: 17px;
    line-height: 30px;
}

form.bg-form .card {
    border:none;
}

form.bg-form .card-body {
    background-color: #F0F4F7;
    border-radius: 15px;
    padding-inline: 3rem;
    padding-block: 3rem;
}

form.bg-form .col-form-label{
    font-weight: 600;
}

form.bg-form .form-text {
    color: #4d93d1;
}
.form-control {
    padding: .50rem .90rem;
}

